#486 python3 Dockerfile FROM line is invalid (f28 branch)
Opened 2 years ago by cverna. Modified 2 years ago

The f28 branch Dockerfile must use a f28 base image. Please update the Dockerfile.
https://src.fedoraproject.org/container/python3/blob/f28/f/Dockerfile


Login to comment on this ticket.

Metadata